adode flash playerについて

http://www.youtube.com/watch?v=YHzM4avGrKI
のImacPCを使っています。
最新のFlash playerを入れたいのですがまずページを
見ることすらできません
どうやったらはいりますか?

回答の条件
  • 1人50回まで
  • 登録:2013/02/10 11:02:19
  • 終了:2013/02/17 11:05:04

回答(1件)

id:niko-i-1999 No.1

にこi回答回数12ベストアンサー獲得回数22013/02/10 11:13:20

ここにありますがOSX 10.6以降のintelプロセッサ搭載のmacでないと最新版は使えません。mac os9とか8とかの旧世代macでは、最新番ver11.5.....は使えません。またOS Xの5~6では11.4までつかえますし。たしか10.5は旧世代でもインストールできます。まちがってたらすいません。

他2件のコメントを見る
id:yujizx1234

やってみましたがこのページすら見れません「泣」

2013/02/15 21:17:03
id:niko-i-1999

え?そんな
すみませんこれ以上はわかりませぬ

2013/02/16 12:51:38

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません